Installation help

From 2.4 to 2.6.2.1 - making absolutely sure that course and plugins are transferred

 
 
Picture of Stan Counsell
From 2.4 to 2.6.2.1 - making absolutely sure that course and plugins are transferred
 

Hi,

I have installed 2.6.1 and want to make certain that my work in 2.4 can be transferred without loss.  I know I have to 'drop' certain files (these have been described as data files but I am not sure which they are) and does 'drop' mean to remove to a remote location.

Regards

Stan Counsell

 
Average of ratings: -
Tim at Lone Pine Koala Sanctuary
Re: From 2.4 to 2.6.2.1 - making absolutely sure that course and plugins are transferred
 
Average of ratings: -
Picture of Stan Counsell
Re: From 2.4 to 2.6.2.1 - making absolutely sure that course and plugins are transferred
 

Hi,

No, but I will.

 
Average of ratings: -
Picture of Stan Counsell
Re: From 2.4 to 2.6.2.1 - making absolutely sure that course and plugins are transferred
 

Hi,

I did as you suggested but my worst fears have been realised.  The following error message has appeared: 'Error: Database connection failedIt is possible that the database is overloaded or otherwise not running properly.The site administrator should also check that the database details have been correctly specified in config.php'

I have obviously done something wrong - but what?

I copied the whole PHP folder.  Should I have copied only PHP/PEAR/PEAR/Config.php?

I also copied MSQL/data: was this correct?

Regards

Stan

 
Average of ratings: -